  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

  * {
      font-family: 'Montserrat', sans-serif;
  }

  body {
      overflow-x: hidden;
      background-color: #ffffff;
  }

  .container-fluid {
      overflow-x: hidden;
  }

  h2 {
      font-weight: 800;
      overflow-y: hidden;
      font-size: 44px;
  }

  h5 {
      overflow-y: hidden;
  }

  .modal * {
      overflow-x: visible;
      overflow-y: visible;
  }

  label {
      margin-left: 12px;
  }

  .herovideocaption {
      margin-top: -35px;
      text-align: left;
      z-index: 100;
  }

  .half-black-background {
      position: absolute;
      top: 0;
      left: 0;
      width: 60%;
      height: 120%;
      background-color: black;
      opacity: 0.5;
      z-index: 1;
      transform-origin: top left;
      /* Establece el punto de origen de la rotación en la esquina superior izquierda */
      transform: rotate(12deg);
      margin-top: -95px;
  }

  .half-black-background2 {
      position: absolute;
      top: 0;
      left: 0;
      width: 55%;
      height: 120%;
      background-color: black;
      opacity: 0.5;
      z-index: 1;
      transform-origin: top right;
      /* Establece el punto de origen de la rotación en la esquina superior izquierda */
      transform: rotate(-8deg);
      margin-left: -120px;
  }

  .btn-primary {
      border-color: #436179 !important;
      background-color: #436179 !important;
  }

  .btn-primary:hover {
      border-color: #2a3f50 !important;
      background-color: #2a3f50 !important;
      color: #ffffff !important;
  }

  .carrouselhero {
      margin-top: -125px;
  }

  .carousel-caption {
      top: 50%;
      transform: translateY(-20%);
      bottom: initial;
  }

  .carousel-caption h5 {
      font-size: 50px;
      font-weight: 800;
      text-shadow: 1px 1px 3px rgb(99, 99, 99);
  }

  .container-fluid {
      margin: 0px !important;
      padding: 0px !important;
  }

  img,
  video {
      width: 100%;
  }

  .desarrollo {
      background-color: #436179;
      color: #ffffff;
      padding-top: 80px;
  }

  .desarrollovia {
      background-color: #ffffff;
      color: #0e0e0e;
      padding: 80px 0px;
      min-height: 100vh;
  }

  .isometrico {
      display: flex;
      align-items: center;
  }

  .galeria {
      margin-top: -1px;
      background-color: #dfdfdf;
  }

  .contacto {
      margin-top: -70px;
      background-color: #ffffff;
  }

  .contactform {
      text-align: left;
  }

  .footer {
      background-color: #111111;
      margin-top: -100px;
      padding-bottom: 50px;
  }

  .footer i {
      color: #6e6e6e;
  }

  .footer ul {
      list-style-type: none;
      color: #6e6e6e;
  }

  .footer a {
      color: #6e6e6e;
      text-decoration: none;
  }

  .lotes {
      margin-top: -80px;
      margin-bottom: -100px;
  }

  .lotesvia {
      padding: 80px 0px;
      background-color: #e6e6e6;
  }

  .galeriavia {
      padding: 80px 0px;
  }

  .galerimg {
      margin: 15px 25px;
  }

  .galerimg img {
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

  /* Estilos para el botón flotante */
  .floating-button {
      position: fixed;
      bottom: 15px;
      left: 20px;
      background-color: #3f79a9;
      /* Cambia el color de fondo a tu preferencia */
      color: white;
      padding: 10px 15px;
      border-radius: 5px;
      box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
      z-index: 1000;
  }

  .floating-button a {
      text-decoration: none;
      color: white;
  }

  @media screen and (max-width: 1000px) {

      .carrouselhero {
          margin-top: 0px;
      }

      .carousel {
          margin-top: 80px;
      }

      .carousel-caption {
          top: 50%;
          transform: translateY(-45%);
          bottom: initial;
      }

      .carousel-caption h5 {
          font-size: 20px;
          font-weight: 800;
          text-shadow: 1px 1px 3px rgb(99, 99, 99);
      }

      .desarrollo {
          padding-top: 40px;
          padding-bottom: 40px;
      }

      .desp p {
          font-size: 12px;
      }

      .lotes {
          margin-top: 0px;
          margin-bottom: 0px;
          padding-top: 30px;
          padding-bottom: 40px;
      }

      .galeria {
          margin-top: 0px;
          margin-bottom: 0px;
          padding: 50px 0px;
      }

      .contacto {
          margin-top: 0px;
      }

      .contactform {
          margin-top: 60px;
      }

      .footer {
          background-color: #111111;
          margin-top: 0px;
      }

      .quicklinks {
          margin: 60px 0px;
      }

      .galerimg {
          margin: 10px 0px;
      }

      .lotes h2,
      .lotesvia h2 {
          font-size: 34px;
      }

      .desarrollovia {
          padding-top: 0px;
      }

      .half-black-background {
          position: absolute;
          top: 0;
          left: 0;
          width: 60%;
          height: 180%;
          background-color: black;
          opacity: 0.5;
          z-index: 1;
          transform-origin: top left;
          /* Establece el punto de origen de la rotación en la esquina superior izquierda */
          transform: rotate(12deg);
          margin-top: -85px;
      }

      .half-black-background2 {
          position: absolute;
          top: 0;
          left: 0;
          width: 55%;
          height: 150%;
          background-color: black;
          opacity: 0.5;
          z-index: 1;
          transform-origin: top right;
          /* Establece el punto de origen de la rotación en la esquina superior izquierda */
          transform: rotate(-8deg);
          margin-left: -120px;
          margin-top: -35px;
      }

      .herovideocaption {
          margin-top: -75px;
          text-align: left;
          z-index: 100;
      }

      .herovideocaption a {
          font-size: 9px;
      }

      .galema {
          margin-top: 45px;
      }
  }